#! /usr/bin/env python
import os
from send_email_lib import send_mail

to = []
to.append(os.environ['email'])

Re = 'Re: '+os.environ['Re']
subject = 'Grid Convergence of 2D channel flow for power law fluid '+'Re: '+Re
text = 'The following picture shows the grid convergence of velocity l2norm error'

files = []
files.append('pictures/vel_l2norm.eps')
#files.append('runSeeder.log.txt')
#files.append('runMUSUBI.log.txt')

send_mail( to, subject, text, files )
